## libweb-machine-perl 0.16

=== debian/changelog ===
libweb-machine-perl (0.16-2) unstable; urgency=medium

  * Include examples.
  * Update package relations:
    + Build-depend on libjson-perl libjson-xs-perl: Needed for optional
      parts of testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Mar 2016 16:38:20 +0100

libweb-machine-perl (0.16-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#817282.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Mar 2016 20:07:42 +0100
