=== debian/control ===
Source: libweb-machine-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libhttp-headers-actionpack-perl,
 libhttp-message-perl,
 libhash-multivalue-perl,
 libio-handle-util-perl,
 libmodule-runtime-perl,
 libplack-perl,
 libsub-exporter-perl,
 libtry-tiny-perl,
 libnet-http-perl,
 libtest-failwarnings-perl,
 libtest-fatal-perl,
 libjson-perl,
 libjson-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-machine-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-machine-perl.git
Homepage: https://metacpan.org/pod/Web::Machine

Package: libweb-machine-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: Perl port of Webmachine
 Web::Machine provides a RESTful web framework modeled as a state
 machine. You define one or more resource classes. Each resource
 represents a single RESTful URI end point, such as a user, an email,
 etc. The resource class can also be the target for POST requests to
 create a new user, email, etc.
 .
 Each resource is a state machine, and each request for a resource is
 handled by running the request through that state machine.
 .
 Web::Machine is built on top of Plack, but it handles the full request
 and response cycle.
