## libweb-machine-perl 0.17

=== debian/changelog ===
libweb-machine-perl (0.17-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:21 +0100

libweb-machine-perl (0.17-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix bind_path() from Web::Machine::Util to handle path parts which
      evaluates to false, like "/user/0".

  [ Jonas Smedegaard ]
  * Update git-buildpage config: Filter any .git* file.
  * Modernize Vcs-* fields:
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Update watch file:
    + Track only MetaCPAN URL.
    + Tighten version regex.
  * Update copyright info:
    + Bump (yes, not extend) coverage for upstream author.
    + Extend coverage of Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2017 14:43:27 +0100
