=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
@@ -21,9 +21,9 @@
  libjson-xs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-machine-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-machine-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-machine-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libweb-machine-perl.git
 Homepage: https://metacpan.org/pod/Web::Machine
 
 Package: libweb-machine-perl
