=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2016, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2016-2017, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Web::Machine
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,10 +26,6 @@
 DEB_UPSTREAM_PACKAGE = Web-Machine
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Web
 
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Needed by upstream build and (always) at runtime
 perl-deps = http-headers-actionpack http-message hash-multivalue
 perl-deps += io-handle-util module-runtime plack sub-exporter try-tiny
