=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Web-Machine/ .*/Web-Machine-(\d[\d.]*)\.tar\.gz
